.inner-banner.top-banner-common .box {
    padding: 0;
}

.common_section h2 {
    margin-bottom: 10px;
}

.head_sec_class h2 {
    padding-bottom: 10px;
}

.right_text1 {
    max-width: 554px;
    color: #323232;
}

.black_color_section .opening_head h2 {
    color: #FFFFFF;
}


.apply_jobs {
    padding: 29px 29px 29px 50px;
    display: flex;
    align-items: center;
}

.apply_jobs .wpb_wrapper .size-20 {
    color: #191919;
    font-weight: 500 !important;
}

.apply_jobs .vc_column-inner {
    padding: 0 !important;
}

.black_color_section .opening_head h2 {
    color: #FFFFFF;
}


.apply_jobs {
    padding: 29px 29px 29px 50px;
    display: flex;
    align-items: center;
}

.apply_jobs .wpb_wrapper .size-20 {
    color: #191919;
    font-weight: 500 !important;
}

.apply_jobs .wpb_wrapper .size-18 {
    font-weight: 300 !important;
    color: #191919;
}



.apply_jobs .vc_column-inner {
    padding: 0 !important;
}

.counter_list ul {
    list-style: none;
    counter-reset: list-counter;
    padding-left: 0;
}


.counter_list ul li {
    counter-increment: list-counter;
    position: relative;
    padding-left: 2.5em;
    margin-bottom: 1em;
}


.counter_list ul li::before {
    content: counter(list-counter) "";
    position: absolute;
    left: -30px;
    top: 0;
    font-weight: bold;
    color: #fff;
    background: #3770E9;
    width: 60px;
    height: 60px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-family: Grandis Extended;
    font-size: 24px;
    font-weight: 700;
    line-height: 30.72px;



}

.counter_list ul li strong {
    color: #191919;
    display: inline-block;
    margin-bottom: 5px;
}

.counter_list {
    max-width: 583px;
}

.counter_list ul li {
    color: #323232;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.counter_list ul li:not(:last-child) {
    margin-bottom: 32px;
}

.hfm_text {
    max-width: 1128px;
}

.with_class {
    max-width: 554px;
}

.content_mer_data {
    max-width: 996px;
    margin: auto;
}

.content_mer_data h2 {
    margin-bottom: 5px;
}

.btn_apply {
    margin-bottom: 0;
}

.vc_btn3-container.apply_btn.vc_btn3-right.vc_do_btn {
    margin-bottom: 0;
}

/*plate-and-shell-heat-exchanger-new-bake css start*/

.common_section .right_boxs {
    max-width: 657px;
    margin-left: 30px;
}

.right_boxs p {
    color: #323232;
}


.shell_text .sb-text {
    color: #000;
    max-width: 1295px;
}

.new1_wrk h6 {
    color: #000;
}

.bult_list .ul-li li {
    list-style: disc;
    margin-bottom: 20px;
    line-height: 1.4;
}

.bult_list ul li::marker {
    color: #D44949;

}

.check_list li {
    position: relative;
    z-index: 1;
    margin-bottom: 25px;
    padding-left: 25px;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.check_list li::before {
    position: absolute;
    content: '';
    left: -25px;
    top: 0;
    background-image: url('https://www.hofmann-heatexchanger.com/wp-content/uploads/2025/01/check_img.png');
    background-size: cover;
    width: 41px;
    height: 41px;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}

.check_list li span.bold-text {
    font-weight: 700;
}

.new1_wrk ul.check_list {
    max-width: 608px;
}

.ryt_bg_img {
    text-align: center !important;
    background: #3770E914;
    border-radius: 25px;
    padding: 66px 88px;
}

.parm_sec h2 {
    color: #fff;
}

.common_section.parm_sec .drk_ryt_txt h6 {
    font-size: 26px !important;
    line-height: 36px;
    text-align: left;
    color: #fff;
}

.common_section.parm_sec .drk_ryt_txt p {
    color: #fff;
}

.drk_lft_img {
    padding: 62px 170px;
    border-radius: 15px;
}

.drk_lft_img figure.vc_figure {
    display: block;
    text-align: center;
}

.wpb_single_image.wpb_content_element.vc_align_left.pre_image {
    text-align: center;
    background: #fff;
    border-radius: 15px;
    padding: 50px 80px;
}

.wpb_single_image.wpb_content_element.vc_align_left.pre_image .vc_figure {
    display: block;
    width: 100%;
}

.wpb_single_image.wpb_content_element.vc_align_left.pre_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.drk_ryt_txt {
    margin-left: 30px;
}

.main_out_box {
    box-shadow: 20px 24px 84px 0px #3770E914;
    border-radius: 13px;
    background-color: #fff;
    padding: 15px 14px 22px 14px;
    /* margin: 0px 0px; */
    max-width: 460px;
    margin: auto 10px;
}

.mg_hd {
    margin-bottom: 50px !important;
}

.main_out_box p {
    font-weight: 700;
    margin-top: 22px;
    margin-left: 13px;
}

.main_out_box .box_wht {
    background: #3770E90D;
    padding: 20px 33px;
    border-radius: 13px;
    text-align: center !important;
}

/*plate-and-shell-heat-exchanger-new-bake css end*/

/*Gaskerted page css*/
/*15 jan css*/
.scnd_chk_Box .wpb_wrapper h5 {
    margin-bottom: 17px;
}

.gskt_plt_lft .wpb_wrapper {
    margin-bottom: 24px;
}

.gskt_ryt p {
    color: #323232;
    line-height: 32px;
}

.scnd_chk_Box .check_list {
    max-width: 570px;
}

.mult_img {
    margin: 30px 0px;
}

.stnl_box_rw>div {
    max-width: 1300px;
    margin: auto;
    justify-content: center;
    align-items: flex-start;
}

.stnl_imgs ul li {
    font-family: Grandis Extended;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #323232;
    display: flex;
    gap: 5px;
    align-items: flex-start;
}

.stnl_imgs ul li strong {
    font-size: 20px;
    font-weight: 500;
    line-height: 25.6px;
    text-align: left;
    color: #000;
    margin-bottom: 7px;
}

.stnl_imgs ul li .str_img {
    flex: 0 0 5%;
}

.catalog_now_row.recmnd_rw::after {
    display: none;
}

.sz_sub p.size-14 {
    font-weight: 400;
    margin-top: 0;
    color: #323232;
}

.sz_sub {
    max-width: 386px;
}

.mg_top_hd {
    max-width: 842px;
    margin: auto;
}

.common_section.drk_bg_sec .hd_bg {
    max-width: 1301px;
}

.common_section.drk_bg_sec .hd_bg h2 {
    font-size: 77px !important;
    font-weight: 700;
    line-height: 87px;
    text-align: left;
    margin-bottom: 20px;
    color: #fff;
}

.common_section.drk_bg_sec .hd_bg span {
    font-size: 77px !important;
    font-weight: 700;
    line-height: 87px;
    text-align: left;

}

.common_section.drk_bg_sec .hd_bg {
    margin-bottom: 30px;
}

.str_sec .stnl_box_rw>div .vc_column_container:first-child {
    width: 40%;
}

.vc-rw-new>div {
    align-items: flex-start;
}

.str_sec {
    padding-top: 30px;
}

/*20 jan css*/
.main_stn .wpb_wrapper {
    max-width: 1199px;
}

.main_stn .wpb_wrapper h2 {
    max-width: 1146px;
}

.hfm_sc_rw .catalog_now_row::after {
    display: none;
}

.hfm_sc_rw .catalog_now_row .vc_column_container>.vc_column-inner {
    padding-bottom: 15px;
}

.hfm_sc_rw .catalog_now_row .vc_figure {
    display: block;
    width: 100%;
}

.hfm_sc_rw .catalog_now_row .vc_figure .vc_single_image-wrapper {
    width: 100%;
}

.hfm_sc_rw .catalog_now_row .vc_figure .vc_single_image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.apv_sec .wht_box .vc_single_image-wrapper {
    box-shadow: 20px 24px 84px 0px #3770E914;
    background-color: #fff;
    border-radius: 15px;
    padding: 25px;
}

.apv_ryt_text {
    max-width: 1035px;
    margin-left: auto;
}

.apv_ryt_text h2 {
    margin-bottom: 15px !important;
}

.apv_ryt_text .size-18 {
    line-height: 1.4;
}


.main_tbs .wpb_content_element .wpb_wrapper .size-18 {
    margin-bottom: 60px;
}

.main_tbs .tab-section-custom .tab-buttons {
    padding: 7px 8px;
}

.main_tbs .tab-section-custom .tabs-bootton {
    padding: 11px 26px;
    font-family: Grandis Extended;
    font-size: 15px;
    font-weight: 500;
    line-height: 28px;
    text-align: left;
}

.main_tbs .tab-container.tab-section-custom {
    width: 100%;
}

.main_tbs .tab-container.tab-section-custom .tab-buttons {
    max-width: 1274px;
    width: 100%;
    margin-right: auto;
}

.main_tbs .tab-section-custom .tab-content {
    max-width: 100%;
    width: 100%;
}

.main_tbs table,
thead,
tbody,
tr,
td {
    border: 1px solid #3770E94D;
}

table thead tr.wpdt-cell-row th.wpdt-cell.wpdt-tc-FFFFFF.wpdt-bc-006EB9 {
    background-color: #3770E9 !important;
}


.main_tbs table thead tr.wpdt-cell-row th {
    border-right: none !important;
}

.main_tbs .tab-content table.wpdtSimpleTable tr.even td {
    background: #3770E908;

}

.main_tbs .tab-content table.wpdtSimpleTable tr.even td {
    background: #3770E908;
}

.main_tbs .tab-content table.wpdtSimpleTable tr.even {
    background: #3770E908;
}

.main_tbs .tab-content table th,
td {
    color: #000;
    font-weight: 500;
}

/*21 jan css*/
.adng_text {
    max-width: 1246px;
}

/* 14feb 25 */
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus {
    background-color: #D44949 !important;
    color: #fff !important;
    background: #D44949;
    border-color: #D44949 !important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern.active,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:active {
    background-color: #fff !important;
    color: #D44949 !important;
    background: #fff;
    border-color: #D44949 !important;
}

.black_white_slide .tab-content .tab.active .slider-page_8 .autoplay_slider .posters:before {
    display: none;
}

.tabs_series_sec .tab-container .tab-para {
    max-width: 100%;
}

.tabs_series_sec .tab-container .tab-para p {
    max-width: 1105px;
    margin: auto;
}

.vc_section {
    overflow: visible !important;
}

.tabs-bootton {
    margin-bottom: 5px;
}

.main_out_box:first-child img ,.hg-image .box_wht img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.main_out_box .box_wht {
    padding: 0;
}

.main_out_box .vc_column-inner {
    padding: 0;
}

.main_out_box  {
    align-items: start !important;
}

.box_wht img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/*.wpb_single_image .vc_figure,.wpb_single_image .vc_figure a {
    width: 100%;
}*/

.image_section figure.wpb_wrapper {
    background-color: #ffffff;
    border-radius: 25px;
    padding: 30px;
}
.image_section {
    padding-top: 80px;
    margin-top: 80px;
    border-top: 1px solid #ffffff29;
}

/* reponsive css start here */
@media (max-width: 1599px) {
    .common_section .right_boxs {
        margin-left: 0px;
    }

    .ryt_bg_img {
        padding: 40px 60px;
    }

    .wpb_single_image.wpb_content_element.vc_align_left.pre_image {
        padding: 35px 50px;
    }

    .main_out_box {
        padding: 14px 14px 20px 14px;
        max-width: 420px;
        margin: auto 10px;
        height: 100%;
    }
}

@media (max-width: 1499px) {
    .drk_lft_img {
        padding: 50px 130px;

    }

    .drk_ryt_txt {
        margin-left: 10px;
    }

    .gskt_ryt p {
        line-height: 1.4;
    }

    .main_tbs .tab-section-custom .tabs-bootton {
        padding: 11px 25px;
    }
}

@media (max-width: 1399px) {
    .counter_list ul li::before {
        width: 55px;
        height: 55px;
        font-size: 20px;
        line-height: 1.2;
    }

    .counter_list ul li:not(:last-child) {
        margin-bottom: 25px;
    }

    .counter_list ul li {
        font-size: 14px;
        line-height: 1.4;
    }

    .apply_jobs {
        padding: 20px 20px 20px 30px;

    }

    .apply_jobs .wpb_wrapper .size-20 {
        font-size: 18px;
    }

    .cta-btn,
    .vc_do_btn .vc_general.vc_btn3 {
        font-size: 15px;
        padding: 15px 20px;
    }

    .common_section.parm_sec .drk_ryt_txt h6 {
        font-size: 24px !important;
        line-height: 1.2;
        margin-bottom: 10px;
    }

    .ryt_bg_img {
        padding: 25px 35px;
    }

    .main_out_box {
        max-width: 350px;

    }

    .stnl_box_rw>div .vc_column_container:first-child {
        width: 38%;
    }

    .common_section.drk_bg_sec .hd_bg h2 {
        font-size: 65px !important;
        line-height: 1.2;
    }

    .common_section.drk_bg_sec .hd_bg span {
        font-size: 65px !important;
        line-height: 1.2;
    }

    .stnl_box_rw>div {
        max-width: 1200px;
        margin: auto;
    }

    .stnl_imgs ul li strong {
        font-size: 18px;
        line-height: 1.4;
    }

    .main_tbs .tab-section-custom .tabs-bootton {
        padding: 11px 22px;
        font-size: 14px;
        font-weight: 500;
        line-height: 1.3;

    }

    .main_tbs .wpb_content_element .wpb_wrapper .size-18 {
        margin-bottom: 35px;
    }

    #APVeShop {
        padding-top: 50px;
    }
}

@media (max-width: 1199px) {
    .counter_list ul li::before {
        width: 50px;
        height: 50px;
        font-size: 16px;
        line-height: 1.2;
    }

    .counter_list ul li:not(:last-child) {
        margin-bottom: 20px;
    }

    .apply_jobs {
        padding: 15px 15px 15px 15px;
    }

    .apply_jobs .wpb_wrapper .size-20 {
        font-size: 16px;
    }

    .common_section.parm_sec .drk_ryt_txt h6 {
        font-size: 22px !important;

    }

    .main_out_box {
        max-width: 290px;

    }

    .stnl_box_rw>div .vc_column_container:first-child {
        width: 30%;
    }

    .common_section.drk_bg_sec .hd_bg h2 {
        font-size: 55px !important;
    }

    .common_section.drk_bg_sec .hd_bg span {
        font-size: 55px !important;

    }

    .str_sec {
        padding-top: 25px;
    }

    .stnl_box_rw>div {
        max-width: 1040px;
    }

    .main_tbs .tab-container.tab-section-custom .tab-buttons {
        overflow-x: auto;
        white-space: nowrap;
    }
}

@media (max-width: 991px) {
    .apply_jobs .wpb_wrapper .size-20 {
        font-size: 16px;
        line-height: 1.4;
    }

    .apply_jobs .wpb_wrapper .size-14 {
        font-size: 14px;
        line-height: 1.2;
    }

    .counter_list ul li::before {
        width: 40px;
        height: 40px;

    }

    .last_right_class {
        width: 100% !important;
    }

    .main_list_class {
        width: 100% !important;
    }

    .rw_btm_img>div {
        display: flex;
        align-items: center;
        flex-direction: column;
        gap: 20px;
    }

    .last_rigt_class {
        width: 100%;
    }

    .advn_bx .vc_col-sm-6 {
        width: 100%;
    }

    .tp_Rw .vc_col-sm-6 {
        width: 100%;
    }

    .common_section .right_boxs {
        margin-top: 20px;
        margin-left: 0;
    }

    .drk_ryt_txt {
        margin-top: 20px;
        margin-left: 0;
    }

    .vc_col-sm-4 {
        width: 100%;
        margin-bottom: 20px;
    }

    .wpb_single_image.wpb_content_element.vc_align_left.pre_image {
        padding: 20px 40px;
    }

    .drk_lft_img {
        padding: 30px 40px;

    }

    .common_section.parm_sec .drk_ryt_txt h6 {
        font-size: 20px !important;
        margin-bottom: 10px;
    }

    .check_list li {
        margin-bottom: 20px;
        padding-left: 25px;
        font-size: 15px;
        line-height: 1.4;
    }

    .check_list li::before {
        left: -20px;
        width: 35px;
        height: 35px;

    }

    .main_out_box.vc_col-sm-4 {
        width: 100%;
        max-width: 100%;
    }

    .rw_vrtcl>div {
        flex-direction: column;
        gap: 20px;
    }

    .rw_vrtcl .vc_col-sm-6 {
        width: 100%;
    }

    .stnl_box_rw>div .vc_column_container:first-child {
        width: 100%;
    }

    .common_section.drk_bg_sec .hd_bg h2 {
        font-size: 40px !important;
    }

    .common_section.drk_bg_sec .hd_bg span {
        font-size: 40px !important;

    }

    .fuel-sec.fl_new {
        width: 100%;
    }

    .fuel-sec.fl_new .vc_col-sm-4 {
        width: 100%;

    }

    .fuel-sec.fl_new img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .str_sec {
        padding-top: 20px;
    }

    .stnl_box_rw>div {
        max-width: max-content;
    }

    .stnl_imgs ul li strong {
        font-size: 16px;
        line-height: 1.4;
    }

    .hfm_sc_rw .catalog_now_row .vc_column_container>.vc_column-inner {
        padding-bottom: 10px;
    }

    .mg_hd {
        margin-bottom: 20px !important;
    }

    .stnl_imgs ul {
        padding-left: 0;
    }

    .gskt_plt_lft .wpb_wrapper {
        margin-bottom: 10px;
    }

    .scnd_chk_Box .wpb_wrapper h5 {
        margin-bottom: 15px;
    }

    .check_list li {
        margin-bottom: 15px;
        padding-left: 25px;
    }

    .apv_sec .vc_row>div {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 20px;
    }

    .apv_ryt_text {
        max-width: 100%;
        margin-left: 0;
    }

    .apv_sec .wht_box .vc_single_image-wrapper {
        display: block;
        width: 100%;
    }

    .apv_sec .wht_box .vc_single_image-wrapper img {
        width: 100%;
    }

    .table_inner .table-responsive {
        padding: 0;
    }

    .main_tbs .tab-content table.wpdtSimpleTable tr td.wpdt-cell {
        padding: 10px !important;
        font-size: 16px;
    }

    .plate_exchange .wpdt-c.wpDataTableContainerSimpleTable .wpdtSimpleTable.wpDataTable tbody tr.even td.wpdt-cell,
    .wpdt-c.wpDataTableContainerSimpleTable .wpdtSimpleTable.wpDataTable tbody tr.odd td.wpdt-cell,
    .wpdt-c .wpDataTableContainerSimpleTable .wpdtSimpleTable.wpDataTable tbody tr.even td.wpdt-cell,
    .wpdt-c .wpDataTableContainerSimpleTable .wpdtSimpleTable.wpDataTable tbody tr.odd td.wpdt-cell,
    .wpdt-c.wpDataTableContainerSimpleTable .wpdtSimpleTable.wpDataTable th,
    .wpdt-c.wpDataTableContainerSimpleTable .wpdtSimpleTable.wpDataTable tbody td,
    .wpdt-c .wpDataTableContainerSimpleTable .wpdtSimpleTable.wpDataTable th,
    .wpdt-c .wpDataTableContainerSimpleTable .wpdtSimpleTable.wpDataTable tbody td {
        padding: 10px !important;
        font-size: 14px !important;
        line-height: 1.3;
    }

    #APVeShop {
        padding-top: 0;
    }

    .vc_row.wpb_row.vc_row-fluid.rw_btm_img:has(.main_out_box) > div {
        flex: 0 0 47%;
    }
    
    .vc_row.wpb_row.vc_row-fluid.rw_btm_img:has(.main_out_box) {
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {
    .with_class {
        margin-top: 20px;
    }

    .apply_jobs {
        padding: 15px;

    }

    .apply_jobs {
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
        gap: 60px;
    }

    .counter_list ul li::before {
        width: 35px;
        height: 35px;
        font-size: 14px;
        left: -10px;
    }

    .apply_jobs .wpb_wrapper .size-18 {
        font-size: 16px;
        line-height: 1.2;
    }

    .cta-btn,
    .vc_do_btn .vc_general.vc_btn3 {
        font-size: 13px;
        padding: 10px 15px;

    }

    .wpb_single_image.wpb_content_element.vc_align_left.pre_image {
        padding: 15px 30px;
    }

    .drk_lft_img {
        padding: 25px 35px;

    }

    .main_out_box {
        border-radius: 13px;
        background-color: #fff;
        padding: 10px;
        margin: 0;

    }

    .common_section.drk_bg_sec .hd_bg h2 {
        font-size: 30px !important;
    }

    .common_section.drk_bg_sec .hd_bg span {
        font-size: 30px !important;

    }

    .no-border-btn .vc_do_btn .vc_general.vc_btn3 {
        font-size: 14px;
        line-height: 1.2;
    }

    .mg_hd {
        margin-bottom: 10px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.rw_btm_img:has(.main_out_box) > div {
        flex: 0 0 100%;
    }
}

@media (max-width: 575px) {
    .apply_jobs .wpb_wrapper .size-20 {
        font-size: 14px;
        line-height: 1.2;
    }

    .apply_jobs .wpb_wrapper .size-18 {
        font-size: 14px;
        line-height: 1.2;
    }

    .common_section.drk_bg_sec .hd_bg h2 {
        font-size: 25px !important;
    }

    .common_section.drk_bg_sec .hd_bg span {
        font-size: 25px !important;

    }

    .rw_vrtcl>div {
        flex-direction: column;
        gap: 10px;
    }

    .vc_col-sm-4 {
        margin-bottom: 10px;
    }

    .main_out_box p {
        font-weight: 700;
        margin-top: 12px;
        margin-left: 10px;
    }

    .main_tbs .tab-section-custom .tabs-bootton {
        padding: 11px 15px;
    }

    .footer-bottom .pull-right.copy-text {
        right: 15px;
        width: 100%;
    }
    
    .footer-bottom .pull-right.copy-text li {
        justify-content: flex-end;
        display: flex;
    }
}

.wpb_single_image a img {
    display: block;
    margin: auto;
}
.blended_mode a img {
    mix-blend-mode: multiply;
}